.main-div {
    background: url('../img/bckgrd.jpg');
    background-repeat: no-repeat;
    background-size: 100vw 100vh;
    overflow: hidden;

}

.transparent-div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    opacity: 0;
    z-index: 1000;
}

.icon-placeholder {
    /*border:3px solid white;*/
    height: 44px;
    width: 60px;
    max-width: 80px;
    margin-bottom: 18px;
}

.basic-folder {
    min-width: 24px;
    min-height: 24px;
    background: url('../icons/Folder.png');
    background-repeat: no-repeat;
    background-size: 24px 24px;
    margin: auto;
    margin-top: 10px;
    /*float: left;*/
    /*clear: left;*/
}

.recycle-folder {
    min-width: 24px;
    min-height: 24px;
    background: url('../icons/recycle.png');
    background-repeat: no-repeat;
    background-size: 24px 24px;
    margin: auto;
    /*margin-top:10px;*/
}

.txt-file {
    min-width: 24px;
    min-height: 24px;
    background: url('../icons/text-file2.png');
    background-repeat: no-repeat;
    background-size: 24px 24px;
    margin: auto;
    margin-top: 10px;
}

.mail-folder {
    min-width: 24px;
    min-height: 24px;
    background: url('../icons/mail2.png');
    background-repeat: no-repeat;
    background-size: 24px 24px;
    margin: auto;
    margin-top: 10px;
}

.folder-label {
    font-weight: normal;
    color: #fff;
    /*float: left;*/
    /*clear: left;*/
}

.bottom-toolbar {
    position: absolute;
    bottom: 0;
    left: 0;
    min-height: 27px;
    height: 27px;

    width: 100vw;
    background-color: black;
}

.error-page {
    background-color: #0000AA;
    color: #fff;
    padding: 50px;
}

.error-page .error-title {
    background-color: #AAAAAA;
    margin: auto;
    max-width: 60%;
    width: 10%;
    min-width: 10%;
    padding-left: 20px;
}

.start-button {
    min-width: 25px;
    min-height: 24px;
    background: url('../icons/start_btn.png');
    background-repeat: no-repeat;
    background-size: 25px 24px;
    position: absolute;
    bottom: 0;
    left: 0;
    /*float: left;*/
    /*clear: left;*/
}

.start-menu {
    background-color: #3A3A3A;
    color: #fff;
    font-size: small;
    width: 260px;
    height: 70%;
    max-width: 260px;
    max-height: 70%;
    position: absolute;
    bottom: 27px;
    left: 0;
    z-index: 1001;
}

.readme {
    padding-top: 60px;
    padding-left: 10px;
    min-width: 586px;
    min-height: 518px;
    background: url('../img/text-file-background.png');
    background-repeat: no-repeat;
    background-size: 586px 518px;
    color: #000;
    font-size: small;
    position: relative;
    bottom: 50px;
    left: 100px;
}

.readme-closing {
    min-width: 30px;
    min-height: 30px;
    width: 30px;
    height: 30px;

    position: absolute;
    top: 0;
    right: 10px;

}

.folder-content {
    padding-top: 60px;
    padding-left: 10px;
    min-width: 586px;
    min-height: 518px;
    background: url('../img/folder_background.png');
    background-repeat: no-repeat;
    background-size: 839px 539px;
    color: #000;
    font-size: small;
    position: relative;
    bottom: 50px;
    left: 100px;
}

.power-button {
    /*min-width: 25px;*/
    min-height: 24px;
    background: url('../icons/power.png');
    background-repeat: no-repeat;
    background-size: 25px 24px;
    background-position: left;
    width:240px;
    position: absolute;
    bottom: 30px;
    left: 10px;
    padding-top:10px;
    cursor: pointer;
}

.power-button:hover {
    background-color:#31343A;
}

.power-button span {
    color: #fff;
    margin-left: 40px;

}
.paint-icon {
    min-width: 24px;
    min-height: 24px;
    background: url('../icons/Microsoft_Paint.png');
    background-repeat: no-repeat;
    background-size: 24px 24px;
    background-position: left;
    position: absolute;
    top: 10px;
    left: 10px;
    padding-top:10px;
    cursor: pointer;
}

.paint-icon span {
    color: #fff;
    margin-left: 40px;

}

.closing-div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    opacity: 0.9;
    z-index: 1005;
    background-color:#3A3A3A;
}

.closing-div h1{
    color:#fff;
    margin:auto;
    position: absolute;
    top: 50%;
    left: 30%;
}
.paint-pro{
    position: absolute;
    top: 5%;
    left: 20%;
    min-width: 703px;
    min-height: 568px;
    background: url('../img/paint_background.png');
    background-repeat: no-repeat;
    background-size: 703px 568px;
}
.paint-pro-canvas{
    position: absolute;
    top: 60px;
    left: 5px;
}

.test-div-paint{
    position: absolute;
    top: 60px;
    left: 5px;
    width: 680px;
    height:465px;
    z-index:10000;
    background-color: red;
}

.clock-placeholder {
    min-width: 100px;
    min-height: 24px;
  /*border: 1px solid #AAAAAA;*/
    position: absolute;
    bottom: 0;
    right: 5px;
    color:#fff;
    font-size: small;

    /*float: left;*/
    /*clear: left;*/
}

.start-splash-screen{
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;

    z-index: 1006;
    /*background-color:red;*/
    background: url('../img/bckgrd.jpg');
    background-repeat: no-repeat;
    background-size: 100vw 100vh;
    overflow: hidden;
}

.indicator{
    color: #fff;

    position: absolute;
    bottom: 150px;
    left: 20%;
}
.indicator-text{
    position: absolute;
    bottom: 170px;
    left: 30%;
    font-size: xx-large;
    color: #fff;
}

.power-menu{
    color: #fff;
    font-size: small;
    border: 1px solid #d3d3d3;
    background-color:#2b2b2b;
    position: absolute;
    bottom: 60px;
    left: 0px;
    width: 245px;
    height: 80px;

    padding-left:10px;
    padding-top:15px;

}
.power-menu div{
    margin-bottom:10px;
    cursor: pointer;
}

.power-menu div:hover{
    background-color:#31343A;
}